import 'package:farmer_client/widgets/layout/BasicPage.dart';
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class Agreement extends BasicPage {

  @override
  Widget builder(BuildContext context) {
    naviTitle = '用户协议及隐私政策';
    return Container(
      height: 700.h,
      color: const Color(0xFFFFFFFF),
      padding: EdgeInsets.all(15.w),
      child: Column(
        children: [
          Row(
            mainAxisAlignment: MainAxisAlignment.center,
            children: [
              Image(image: const AssetImage(
                  'images/icons/decorate.png'
              ),width: 16.5.w),
              Text('用户协议',
                style: TextStyle(
                    fontSize: 20.sp,
                    fontWeight: FontWeight.bold,
                    color: const Color(0xFF222222)
                ),
              ),
              Image(image: const AssetImage('images/icons/decorate.png'),width: 16.5.w),
            ],
          ),

        ],
      ),
    );
  }
}
